/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

#header #menu_container {
	background-image: none;
	padding-bottom: 0;
}

#header .container {
	min-height: 0;
}

.header_meta {
	height: 0;
}

#socket {
	margin-bottom: 0;
}

div .logo {
	min-height: 0;
	padding: 0;
}

.outer_callout {
	margin: 0;
}



